Bug 483596 - RFE: support for ext4 resize
RFE: support for ext4 resize
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Zdenek Kabelac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-02 10:38 EST by Curtis Doty
Modified: 2009-07-19 06:31 EDT (History)
9 users (show)

See Also:
Fixed In Version: 2.02.48-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-19 06:31:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Curtis Doty 2009-02-02 10:38:14 EST
The fsadm helper script should be enhanced to support:

 - ext4 filesystem
 - online resize

As well as the safety checks in the way it's called. bug 483517
Comment 1 Zdenek Kabelac 2009-02-06 09:33:05 EST
ext4 resize gets support by this commit: https://www.redhat.com/archives/lvm-devel/2009-February/msg00034.html
Comment 2 Fedora Update System 2009-07-03 05:29:06 EDT
lvm2-2.02.48-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/lvm2-2.02.48-1.fc11
Comment 3 Fedora Update System 2009-07-11 13:15:28 EDT
lvm2-2.02.48-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lvm2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7468
Comment 4 Fedora Update System 2009-07-19 06:31:05 EDT
lvm2-2.02.48-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.